Subject: Re: Heartland Payment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 Jan 2001 06:45:00 -0800 (PST)

John, 
 You know the answer.  Can you call the central desk for the price for spot 
gas to be sold to Heartland.  I spoke with Sylvia Pollan and she was to get 
back to me.

Charles,
 Can you redo the statement for physical gas through the 23rd and include a 
line item for the Mark-to-market true-up value as a result of the termination 
triggered by their bankruptcy filing.  Jason R Williams of the Credit group 
was to redo the termination payment amount.

	John Enerson
	01/30/2001 10:36 AM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT, Charles Jacobs/NA/Enron@Enron
		 cc: 
		 Subject: Heartland Payment

Dan - can we apply this amount to prepetition gas.  Unfortunately, I do not 
think we can?  Please advise.
---------------------- Forwarded by John Enerson/HOU/ECT on 01/30/2001 10:40 
AM ---------------------------

	
	From:  Charles Jacobs @ ENRON                           01/30/2001 09:26 AM

To: John Enerson/HOU/ECT@ECT
cc:  
Subject: Heartland Payment

John,  FYI - Heartland made a $63,000 payment yesterday.  The total credit 
for them now is $308,940.12.

...Chuck